/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@media only screen and (min-width: 1060px) {
  .mobile-only {
    display: none !important;
  }
}
@media only screen and (max-width: 1059.98px) {
  .desktop-only {
    display: none !important;
  }
}
.hidden {
  display: none;
}
.font-gothic {
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/* Brighten image link on hover */
/* Scrollbar */
/* ---------------------------------------------------------------
   Preload
   --------------------------------------------------------------- */
body {
  opacity: 0;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
body.content-loaded {
  opacity: 1 !important;
}
body.less {
  opacity: 0;
}
body.less-loaded {
  opacity: 1;
}
/* ---------------------------------------------------------------
   Global
   --------------------------------------------------------------- */
* {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  color: #000;
  background: #FFF;
  font-size: 16px;
  line-height: 1.7;
  font-family: "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
img.expand {
  width: 100%;
}
a {
  color: #0DD0EC;
  text-decoration: none;
  -webkit-backface-visibility: hidden;
}
a,
a:before,
a:after,
button,
button:before,
button:after {
  transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
a,
a:focus,
a:active {
  outline: none;
}
a:link:hover {
  text-decoration: underline;
}
button {
  cursor: pointer;
}
:focus {
  outline: none;
}
.condensed {
  letter-spacing: -0.08em;
}
pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
}
/* ---------------------------------------------------------------
   Layout
   --------------------------------------------------------------- */
.container {
  margin: 0 auto;
  max-width: 1200px;
  text-align: center;
  overflow: hidden;
}
/**
 * Swiper 5.2.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://swiperjs.com
 *
 * Copyright 2014-2019 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: November 16, 2019
 */
@font-face {
  font-family: 'swiper-icons';
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap;
}
.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}
.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
/* 3D Effects */
.swiper-container-3d {
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
/* CSS Mode */
.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
.swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(-1 * var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.2;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: 'prev';
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: 'next';
}
.swiper-button-prev.swiper-button-white,
.swiper-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}
.swiper-button-prev.swiper-button-black,
.swiper-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}
.swiper-button-lock {
  display: none;
}
:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  */
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}
.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}
/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progressbar,
.swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progressbar,
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-white {
  --swiper-pagination-color: #ffffff;
}
.swiper-pagination-black {
  --swiper-pagination-color: #000000;
}
.swiper-pagination-lock {
  display: none;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.swiper-slide-zoomed {
  cursor: move;
}
/* Preloader */
:root {
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  */
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube {
  overflow: visible;
}
.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media only screen and (max-width: 1059.98px) {
  .site-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
  }
}
.site-branding {
  color: #FFF;
  background: #FF0000;
}
.site-branding .container {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 20px;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .site-branding .container {
    padding: 5px 4vw;
  }
}
.site-branding .site-nav-toggle-wrap {
  flex: 0 0 28%;
  line-height: 0;
  padding-right: 8vw;
}
.site-branding .site-logo {
  flex: 0 1 44%;
  padding: 0 10%;
  line-height: 0;
}
.site-branding .site-logo img {
  margin-bottom: 10px;
}
@media only screen and (max-width: 1059.98px) {
  .site-branding .site-logo img {
    margin-bottom: 5px;
  }
}
.site-branding .event-date {
  text-align: right;
  flex: 0 0 28%;
}
.site-nav {
  background: #D40000;
  color: #FFF;
}
.site-nav a {
  color: #FFF;
}
@media only screen and (min-width: 1060px) {
  .site-nav ul {
    display: table;
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
  }
  .site-nav ul li {
    display: table-cell;
    padding: 0 5px;
  }
  .site-nav ul li a {
    display: block;
    font-size: 26px;
    font-weight: 600;
    line-height: 80px;
    padding: 0 10px;
    text-align: center;
  }
  .site-nav.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
  }
}
@media only screen and (max-width: 1059.98px) {
  .site-nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    width: 72vw;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transform: translateX(100%);
    transition: transform 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .site-nav ul li {
    border-bottom: 1px solid #F66;
  }
  .site-nav ul li a {
    display: block;
    padding: 12px 20px;
    font-weight: 600;
  }
  body.nav-opened .site-nav {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@media only screen and (max-width: 1059.98px) {
  .site-nav-placeholder {
    height: 0 !important;
  }
}
.site-nav-toggle {
  display: none;
}
@media only screen and (max-width: 1059.98px) {
  .site-nav-toggle {
    display: inline-block;
    background: none;
    border: none;
    position: relative;
    width: 32px;
    height: 32px;
  }
  .site-nav-toggle span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: #FFF;
    width: 100%;
    height: 4px;
    -webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .site-nav-toggle span:nth-child(2) {
    top: 14px;
  }
  .site-nav-toggle span:nth-child(3) {
    top: 28px;
  }
  body.nav-opened .site-nav-toggle span:nth-child(1) {
    transform: translateY(14px) rotate(45deg);
  }
  body.nav-opened .site-nav-toggle span:nth-child(2) {
    transform: translateX(100%);
    opacity: 0;
  }
  body.nav-opened .site-nav-toggle span:nth-child(3) {
    transform: translateY(-14px) rotate(-45deg);
  }
}
.common-footer {
  margin: 100px 3vw;
}
@media only screen and (max-width: 1059.98px) {
  .common-footer {
    margin: 40px 3vw;
  }
}
.common-footer .container {
  margin: 0 auto;
  max-width: 1218px;
  border: 1px solid #999;
  padding: 100px 4vw;
  text-align: center;
}
.site-footer {
  color: #FFF;
  background: #FF0000;
  padding: 80px 10vw;
}
@media only screen and (max-width: 1059.98px) {
  .site-footer {
    padding: 40px 10vw;
  }
}
.footer-nav {
  line-height: 1.2;
  text-align: center;
}
.footer-nav ul li {
  display: inline-block;
  margin: 0 12px;
}
.footer-nav ul li a {
  color: #FFF;
}
@media only screen and (max-width: 1059.98px) {
  .footer-nav ul li {
    display: block;
    margin: 12px 0;
  }
}
.footer-logo {
  margin-top: 60px;
  line-height: 0;
}
@media only screen and (max-width: 1059.98px) {
  .footer-logo {
    margin-top: 40px;
  }
}
.footer-social {
  margin-top: 40px;
  line-height: 0;
}
@media only screen and (max-width: 1059.98px) {
}
.footer-social a {
  display: inline-block;
}
.footer-social a + a {
  margin-left: 45px;
}
@media only screen and (max-width: 1059.98px) {
  .footer-social a {
    width: 44px;
  }
  .footer-social a + a {
    margin-left: 30px;
  }
}
.footer-copyright {
  margin-top: 60px;
  text-align: center;
}
.footer-copyright small {
  display: inline-block;
  text-align: left;
  font-size: 12px;
}
@media only screen and (max-width: 1059.98px) {
  .footer-copyright small {
    font-size: 10px;
  }
}
.back-to-top {
  position: fixed;
  display: none;
  background: url(../img/common/footer/top.png) center center no-repeat;
  background-size: 100% 100%;
  border: none;
  display: inline-block;
  width: 100px;
  height: 100px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  right: 6%;
  bottom: 15px;
  transition: all 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  z-index: 9;
  opacity: 0;
  pointer-events: none;
}
.back-to-top.active {
  opacity: 1;
  pointer-events: initial;
}
.home-slider img {
  width: 100%;
  height: auto;
}
.home-slider .thumb-slider {
  margin-top: 16px;
  background: #000;
  padding: 10px 0;
}
@media only screen and (max-width: 1059.98px) {
  .home-slider .thumb-slider {
    margin-top: 8px;
    padding: 6px 0;
  }
}
.home-slider .thumb-slider .swiper-slide {
  opacity: 0.25;
  width: 190px;
}
@media only screen and (max-width: 1059.98px) {
  .home-slider .thumb-slider .swiper-slide {
    width: 80px;
  }
}
.home-slider .thumb-slider .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
.section-common {
  margin: 100px auto;
  padding: 0 4vw;
}
@media only screen and (max-width: 1059.98px) {
  .section-common {
    margin: 14vw auto;
  }
}
.section-common .section-header {
  text-align: center;
  margin-bottom: 26px;
}
.section-bordered {
  margin-top: 216px;
  max-width: 1220px;
}
@media only screen and (max-width: 1059.98px) {
  .section-bordered {
    margin-top: 24vw;
  }
}
.section-bordered .section-container {
  position: relative;
  border: 3px solid #DFDFDF;
  border-radius: 25px;
  -webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.44);
  -moz-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.44);
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.44);
  padding: 80px 50px 50px;
}
@media only screen and (max-width: 1059.98px) {
  .section-bordered .section-container {
    border-width: 2px;
    border-radius: 12px;
    padding: 8vw 4vw 4vw;
  }
}
.section-bordered .section-header {
  position: absolute;
  top: 0;
  left: 10vw;
  right: 10vw;
  text-align: center;
}
.section-bordered .section-title {
  transform: translateY(-66%);
}
.home-about .section-body p {
  margin: 1em 2.5em;
  font-size: 28px;
  line-height: 1.8;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1059.98px) {
  .home-about .section-body p {
    margin: 1em 0.5em;
    font-size: 16px;
  }
}
.home-about .section-body p.message {
  margin: 1em 0;
  padding: 1.7em 1em;
  text-align: center;
  background: #EEEEEE;
  border-radius: 10px;
}
@media only screen and (max-width: 1059.98px) {
  .home-about .section-body p.message {
    border-radius: 5px;
    padding: 1em 0.5em;
  }
}
.game-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.game-list li {
  flex: 0 0 calc(33.33333% - 2px);
  margin: 1px;
  border: 2px solid #E0E0E0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 1059.98px) {
  .game-list li {
    flex: 0 0 calc(50% - 2px);
  }
}
.game-list .game {
  padding: 10px 16px;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .game-list .game {
    padding: 5px 8px;
  }
}
.game-list .game .image {
  line-height: 0;
  max-width: 100%;
  height: auto;
}
.game-list .game .description {
  margin-top: 0.4em;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.game-list .game .description p {
  display: inline-block;
  text-align: justify;
  font-size: 14px;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1059.98px) {
  .game-list .game .description p {
    font-size: 12px;
  }
}
.game-list .game .btn {
  display: block;
  margin-top: 1em;
  background: #FF0000;
  color: #FFF;
  padding: 0.5em;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}
@media only screen and (max-width: 1059.98px) {
  .game-list .game .btn {
    font-size: 14px;
  }
}
.game-list .game .btn:hover {
  text-decoration: none;
  opacity: 0.85;
}
.game-list .game .btn[disabled] {
  cursor: default;
  background-color: #BBB;
}
.game-list .game .btn[disabled]:hover {
  opacity: 1;
}
.home-collabo .game-list li {
  flex: 0 0 33.34%;
}
@media only screen and (max-width: 1059.98px) {
  .home-collabo .game-list li {
    flex: 0 0 calc(50% - 2px);
  }
}
.goods-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.goods-list li {
  flex: 0 0 calc(33.33333% - 2px);
  margin: 1px;
}
@media only screen and (max-width: 1059.98px) {
  .goods-list li {
    flex: 0 0 calc(50% - 2px);
  }
}
.home-map .section-header {
  margin-left: 10vw;
  margin-right: 10vw;
}
.home-map .section-body {
  text-align: center;
}
.home-map .section-body figure {
  margin-top: 60px;
}
@media only screen and (max-width: 1059.98px) {
  .home-map .section-body figure {
    margin-top: 30px;
  }
}
.home-map .section-body figure + figure {
  margin-top: 0;
}
.home-map .section-body p {
  margin-top: 1.5em;
  display: inline-block;
  text-align: justify;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
}
@media only screen and (max-width: 1059.98px) {
  .home-map .section-body p {
    font-size: 18px;
  }
}
.home-access .section-body {
  margin: 40px 0;
  display: flex;
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body {
    margin: 20px 0 0;
    flex-direction: column;
  }
}
.home-access .section-body .photo {
  flex: 0 1 40%;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body .photo {
    flex: 1 1 100%;
  }
}
.home-access .section-body .content {
  flex: 1 2 auto;
  margin-left: 4%;
  text-align: center;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body .content {
    margin: 20px 0 0 0;
  }
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body .logo {
    margin: 0 5vw;
  }
}
.home-access .section-body .access {
  margin: 1em 0;
  flex-grow: 1;
  display: flex;
  align-items: center;
}
.home-access .section-body .access p {
  display: inline-block;
  text-align: justify;
  font-size: 24px;
  line-height: 1.7;
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body .access p {
    font-size: 18px;
  }
}
.home-access .section-body .btn {
  display: block;
  background: #FF0000;
  color: #FFF;
  padding: 0.25em;
  text-align: center;
  font-size: 32px;
  font-weight: 600;
  border-radius: 6px;
}
@media only screen and (max-width: 1059.98px) {
  .home-access .section-body .btn {
    font-size: 24px;
  }
}
.home-access .section-body .btn:hover {
  text-decoration: none;
  opacity: 0.85;
}
.home-terms .section-header {
  margin-left: 25vw;
  margin-right: 25vw;
}
.home-terms .section-body {
  margin: 0 auto;
  max-width: 980px;
}
@media only screen and (max-width: 1059.98px) {
  .home-terms .section-body {
    padding: 0 6vw;
  }
}
.home-terms .section-body .content {
  overflow-y: scroll;
  padding: 1em 2em 1em 0;
  height: 500px;
  white-space: pre-wrap;
}
.home-terms .section-body .content::-webkit-scrollbar {
  width: 20px;
}
.home-terms .section-body .content::-webkit-scrollbar-track {
  border-radius: 20px;
  background-color: #DEDEDE;
}
.home-terms .section-body .content::-webkit-scrollbar-thumb {
  border-radius: 20px;
  background-color: #ACACAC;
  min-height: 50px;
  cursor: pointer;
}
.home-terms .section-body .content::-webkit-scrollbar-thumb:hover {
  background-color: #999;
}
@media only screen and (max-width: 1059.98px) {
  .home-terms .section-body .content {
    height: 360px;
    font-size: 14px;
    padding-right: 0.5em;
  }
}
.home-event .section-body {
  margin: 0 15vw;
  text-align: center;
}
.home-event .section-body .date {
  margin-top: 45px;
}
@media only screen and (max-width: 1059.98px) {
  .home-event .section-body .date {
    margin-top: 25px;
  }
}
.subpage {
  margin: 0 auto;
  max-width: 1032px;
}
.subpage a {
  color: #0DD0EC;
  text-decoration: none;
}
.subpage a:hover {
  text-decoration: underline;
}
.subpage .eyecatch .photo img {
  width: 100%;
  height: auto;
}
.subpage .eyecatch .description {
  margin-top: 1em;
  font-size: 25px;
  line-height: 1.8;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .eyecatch .description {
    padding: 0 4vw;
    font-size: 16px;
  }
}
.subpage .eyecatch .description p {
  margin: 0 0 1em 0;
}
.subpage .section {
  margin: 90px auto;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .section {
    margin: 50px auto;
  }
}
.subpage .section .section-title {
  margin-bottom: 40px;
  padding: 0 10vw;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .section .section-title {
    margin-bottom: 24px;
  }
}
.subpage .message-block {
  overflow: hidden;
  font-size: 25px;
  line-height: 1.8;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .message-block {
    padding: 0 4vw;
    font-size: 16px;
  }
}
.subpage .message-block .message {
  margin: 0 0 0.5em 0;
}
.subpage .message-block .name {
  text-align: right;
  font-size: 120%;
  font-weight: 600;
}
@media only screen and (min-width: 1060px) {
  .subpage .message-block .photo {
    margin-top: 0.4em;
    float: left;
    width: 20%;
  }
  .subpage .message-block .photo img {
    width: 100%;
    height: auto;
  }
  .subpage .message-block .photo ~ .message,
  .subpage .message-block .photo ~ .name {
    margin-left: 24%;
  }
}
@media only screen and (max-width: 1059.98px) {
  .subpage .message-block .photo {
    margin: 0 auto 16px;
    max-width: 40vw;
    text-align: center;
  }
}
.subpage .message-block .message.scroll {
  overflow-y: scroll;
  max-height: 400px;
  padding-right: 0.6em;
}
.subpage .message-block .message.scroll::-webkit-scrollbar {
  width: 20px;
}
.subpage .message-block .message.scroll::-webkit-scrollbar-track {
  border-radius: 20px;
  background-color: #DEDEDE;
}
.subpage .message-block .message.scroll::-webkit-scrollbar-thumb {
  border-radius: 20px;
  background-color: #ACACAC;
  min-height: 50px;
  cursor: pointer;
}
.subpage .message-block .message.scroll::-webkit-scrollbar-thumb:hover {
  background-color: #999;
}
.subpage .message-block + .message-block {
  margin-top: 60px;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .message-block + .message-block {
    margin-top: 30px;
  }
}
.subpage .content-block {
  margin: 0 auto;
  max-width: 885px;
  overflow: hidden;
  border: 4px solid #D4D4D4;
  border-radius: 25px;
  font-size: 25px;
  line-height: 1.8;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block {
    margin: 0 3vw;
    border-width: 2px;
    border-radius: 12px;
    font-size: 16px;
  }
}
.subpage .content-block .content-title {
  color: #FFF;
  background: #FF0000;
  text-align: center;
  font-size: 43px;
  line-height: 1.2;
  font-weight: bold;
  padding: 0.385em 0.125em;
}
.subpage .content-block .content-title small {
  font-size: 85%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .content-title {
    font-size: 18px;
    padding: 0.5em 0;
  }
}
@media only screen and (max-width: 320px) {
  .subpage .content-block .content-title {
    font-size: 15px;
  }
}
.subpage .content-block .content-body {
  padding: 28px 36px;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .content-body {
    padding: 3vw 4vw;
  }
}
.subpage .content-block .content-footer {
  padding: 0 36px 28px;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .content-footer {
    padding: 0 4vw 1vw;
  }
}
.subpage .content-block .content-footer a {
  margin: 0 0 12px;
  display: block;
  border: 6px solid #940000;
  border-radius: 7px;
  color: #FFF;
  background: #FF0000;
  font-size: 43px;
  font-weight: bold;
  padding: 0.125em;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .content-footer a {
    border-width: 3px;
    border-radius: 4px;
    font-size: 16px;
    padding: 0.5em 0;
  }
}
@media only screen and (max-width: 320px) {
  .subpage .content-block .content-footer a {
    font-size: 14px;
  }
}
.subpage .content-block .content-footer a:hover {
  text-decoration: none;
  opacity: 0.85;
}
.subpage .content-block .content-footer a + a {
  margin-top: 40px;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .content-footer a + a {
    margin-top: 4vw;
  }
}
.subpage .content-block .rules {
  text-align: center;
}
.subpage .content-block .rules .rules-title {
  color: #FF0000;
  font-size: 43px;
  font-weight: bold;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .rules .rules-title {
    font-size: 28px;
  }
}
.subpage .content-block .rules ul {
  margin: 0 0 0 1em;
  display: inline-block;
  text-align: justify;
  list-style: disc;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block .rules ul {
    font-size: 14px;
  }
}
.subpage .content-block + .content-block {
  margin-top: 20px;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .content-block + .content-block {
    margin-top: 3vw;
  }
}
.subpage .performers {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 982px;
  margin: 0 auto;
  padding: 0 calc(3vw - 2px);
}
@media only screen and (max-width: 1059.98px) {
  .subpage .performers {
    max-width: 640px;
  }
}
.subpage .performers > li {
  flex: 0 0 calc(33.33333% - 4px);
  margin: 2px;
  border: 4px solid #D4D4D4;
  border-radius: 25px;
  overflow: hidden;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .performers > li {
    flex: 0 0 calc(50% - 4px);
    border-width: 2px;
    border-radius: 12px;
  }
}
.subpage .performers .performer {
  padding: 20px;
  text-align: center;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .performers .performer {
    padding: 3vw;
  }
}
.subpage .performers .performer .photo img {
  max-width: 100%;
  height: auto;
}
.subpage .performers .performer .name {
  margin: 0.4em 0;
  font-size: 20px;
  font-weight: 600;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .performers .performer .name {
    font-size: 16px;
  }
}
.subpage .performers .performer .profile {
  display: inline-block;
  text-align: justify;
  font-size: 18px;
  font-weight: 600;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .performers .performer .profile {
    font-size: 12px;
  }
}
.subpage .secret {
  margin: 0 auto;
  padding: 0 4vw;
  max-width: 887px;
}
.subpage .secret p {
  padding: 60px 20px;
  border: 4px solid #D4D4D4;
  border-radius: 25px;
  overflow: hidden;
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #FF0000;
}
@media only screen and (max-width: 1059.98px) {
  .subpage .secret p {
    padding: 1.2em 0.2em;
    border-width: 2px;
    border-radius: 12px;
    font-size: 14px;
  }
}
